PDA

View Full Version : To install or not Install - BTS 1.3



damnedpig
04-16-2004, 06:15 PM
I opened the BTS 1.3 install.txt file.
Read this:

------------------------------------------------------
/* Begin installation: */

1) Download osC2.2MS2, install it, and check if everything works fine.

2) Download the BTSv1.3 (you probably already did), no additional files needed.
If there will be any future updates/fixes by me, they will probably called BTSv1.3a BTSv1.3b etc..
------------------------------------------------------

It sounds like if i have MS2-MAX BTS won't work?
So i should have osC2.2MS2 and not MS2-MAX 1.5 installed?

Plz explain me... i'm newbie with this... thanks.

michael_s
04-16-2004, 07:39 PM
damnedpig, Don't bother. BTS 1.3 is no different than BTS 1.2b except that it removes one template. If you install the BTS update that is posted here on the forums, you will have the most current BTS system.